Subject: Message sizes
From: AoD <[email-masked]>
To: AMOS Mailing List <[email-masked]>
Date: Sat, 29 Mar 1997 05:46:56 -0500 (EST)

First, I don't have time to really police this list.  Second, take all
complaints about a user to private email.  Third, I'll remove the limit
from the list unless over half of you object (75 or more).  Send it private
email.

If you do not like this, just unsubscribe.  I make no money, I make nothing
from this list except support of AMOS.  So just stick to AMOS topics.  All
other threads/tangents should be via private email, not the list.

Michael
--
Michael Cox                                Work: [email-masked] 
A1200/465/CD + 1230XA 50/50/4 = SPEED!     Play: [email-masked]
             For info on the AMOS Mailing List, contact me!
	   AMOS WWW: http://www.dragonfire.net/~amos/